SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002582: Quality of Service > Rule > Destination port : "some error" - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002582Endian FirewallOther Servicespublic2009-12-24 11:372010-01-04 17:11
Reporterjonaskellens 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target VersionFixed in Version2.3.1 
Summary0002582: Quality of Service > Rule > Destination port : "some error"
DescriptionI want to create the following QoS-rule :

Source : GREEN
Destination : Uplink main (high), IP
Service : All
Destination Port : 0:65535 (automatically filled in)
TOS : any

After applying "some error" appears next to the 'Destination Port'-box in red.

So how does one define a port range here ???

The default value that appears when selecting "service:all" does not work, so if this is meant as an example, it is a bad example.
Additional InformationSame issue when selecting "service:user defined".
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0002240closedsimon-endian 2.3RC1: EMI/Quality of Service should not use int for portvaildation but a port validator and add 

-  Notes
(0003637)
jonaskellens (reporter)
2009-12-30 21:15

Googling for a solution to my problem of the port range only results in more of the same questions about being unable to add a port range in the "Quality of Service"-section.

When people want to define a range of 50 to 100 ports (like in a VoIP environment) it can't be the intention to define 1 port per line.
(0003642)
peter-endian (administrator)
2010-01-04 17:11

is fixed, will be released with 2.3 updates (2.3.1)

- Issue History
Date Modified Username Field Change
2009-12-24 11:37 jonaskellens New Issue
2009-12-30 21:15 jonaskellens Note Added: 0003637
2010-01-04 17:10 peter-endian Relationship added duplicate of 0002240
2010-01-04 17:11 peter-endian Note Added: 0003642
2010-01-04 17:11 peter-endian Status new => closed
2010-01-04 17:11 peter-endian Resolution open => fixed
2010-01-04 17:11 peter-endian Fixed in Version => 2.3.1

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker